@charset "utf-8";

strong {
    color: #fff;
    font-weight: normal;
}

.hero-banner-txt {
    padding-top: 15px;
}

.banner-bounds {
    margin-left: 4vw;
}

.header-hld .header-hld-inn .banner-logo {
    float: none;
    height: inherit;
    margin-top: 10px;
    margin-bottom: 10px;
}

.header-hld .header-hld-inn.header-green .banner-logo {
    margin-top: 25px;
    margin-bottom: 25px;
    padding-left: 0px;
}

.banner-logo > a {
    left: 0px;
    margin-top: 0;
    transform: translateY(0px);
    top: 0;
    position: relative;
}

.hero-banner {
    margin-top: 100px;
}

.content-hld {
    margin-top: -10px;
}

.footer-hld-mid .footer-logo {
    padding-left: 0px;
    margin-left: 0px;
    margin-right: 0px;
}

@media only screen and (min-width: 1280px) {
    .footer-hld {
        position: fixed;
        bottom: 0;
        width: 100%;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1279px) {
    .header-green .banner-logo > a {
        left: 0px;
    }

    .banner-bounds {
        margin-left: 5vw;
    }

    .hero-banner-txt {
        padding-top: 5px;
    }

    .footer-hld {
        position: fixed;
        bottom: 0;
        width: 100%;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .container {
        width: inherit;
    }

    .hero-banner {
        margin-top: 70px;
    }

    .banner-bounds {
        margin-left: 5vw;
    }

    .hero-banner-txt {
        padding-top: 5px;
    }

    .footer-hld {
        position: fixed;
        bottom: 0;
        width: 100%;
    }
}

@media only screen and (max-width: 767px) {
    .content-hld {
        min-height: calc(100vh - 150px);
    }

    .header-hld .header-hld-inn.header-green .banner-logo, .header-hld .header-hld-inn .banner-logo {
        margin-top: 17px;
        margin-bottom: 17px;
        width: 90px;
    }

    .mar-top {
        margin-top: 30px;
    }

    .banner-bounds {
        margin-left: 5vw;
    }

    .hero-banner-txt {
        padding-top: 5px;
    }
}